@media (max-width:767px) {
	.menutxt{ display:inherit !important;}
.logo img
{
	max-width:70%;	
}
.toptel{ display:none !important;}
.toptel01, .navbar-header{ display:inherit !important;}
.affix{ position:static !important;}
.topmenu a
{
	border-right:none;
}
.topmenu a:hover, .topmenu a:focus
{
	border-right:none;
}
.navwrap{ padding:0 15px;}
.top-tel { display:none;}
}

@media (max-width:1000px){
.txt-alignright, .txt-alignleft
{
	text-align:center !important;	
}
.block{ margin-bottom:30px;}
ul.navbar-nav li a.menulink {
	padding:0 8px !important;
	font-size:12px !important;
}
ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus  {
	padding:0 8px !important;		font-size:12px !important;


}
.logo{ text-align:center;}
.carousel-caption{ display:none;}

}
@media (max-width:1290px){
ul.navbar-nav li a.menulink {
	padding:0 12px !important;
}
ul.navbar-nav li a.current, ul.navbar-nav li a.selected, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.current:focus  {
	padding:0 12px !important;
}

}